name: leg_detector

cmd:
  - start: |
      source_ros
      stdbuf -oL -eL roslaunch leg_detector leg_detector_tiago.launch
  - check: |
      ps -ax | grep -v grep |grep leg_detector

requires:
  - base_system

provides:
  - leg_detector

host: ${robot}

#roslaunch, $laptop, -v PACKAGE=leg_detector -v LAUNCHFILE=leg_detector_tiago.launch -t leg_detector -l -g PEOPLE -L 9: